.links_background {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #61acd2;
    padding-top: 6%;
    height: 100vh;
}

.links_content_background {
    background: #dddddd;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    border-radius: 25px;
    box-shadow: 0 5px 8px -7px rgba(0,0,0, 0.75);
}

#links-title {
    font-family: Arial, serif;
    text-align: center;
}

#links-list {
    font-family: Arial, serif;
    text-align: center;
    font-size: small;
}

#links-backBtn {
    width: 30px;
    margin: 2em;
    cursor: pointer;
}